=== debian/changelog ===
ros-galactic-vda5050-msgs (1.1.1-2focal) focal; urgency=high

  * Fixed ROS buildfarm job (#29 <https://github.com/inorbit-ai/ros_amr_interop/issues/29>)

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Fri, 28 Oct 2022 03:00:00 -0000
